@font-face {
    font-family: 'scriptina';
    src: url('/fonts/scriptina.regular-webfont.eot');
    src: url('/fonts/scriptina.regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('/fonts/scriptina.regular-webfont.woff2') format('woff2'),
         url('/fonts/scriptina.regular-webfont.woff') format('woff'),
         url('/fonts/scriptina.regular-webfont.ttf') format('truetype'),
         url('/fonts/scriptina.regular-webfont.svg#scriptinaregular') format('svg');
    font-weight: normal;
    font-style: normal;
}
body,html{padding-top:28px;}
a{cursor:pointer;}
#header{ margin-bottom:10px;}
#catlist{padding:25px;position:relative;z-index:100;}
#catlist h3{margin:0;padding:2px;font-weight:normal;}
.sub{width:200px;}
#footer{clear:both;font-size:14px;margin-top:15px;}
#f2{clear:both;font-size:12px;padding-top:15px;background-color:#617614;color:#ffffff;}
#footer #f2 a:link, #f2 a {color:#ffffff;}
.buts .ui-widget{font-size:1em;}
#footer a:link,#footer a:visited{color:#666;text-decoration:none;}
#footer a:hover{color:#669900;}
#footerbar{background:#ededee url(/uploads/images/footer-bg.jpg) top center no-repeat;color:#666;padding-top:3px;text-align:left;}
a.footlink:link{color:#ffffff;text-decoration:none;}
a.footlink:visited{color:#ffffff;text-decoration:none;}
a.footlink:hover{text-decoration:underline;color:#ff6600;}
#cright{text-align:center;font-size:9px;}
#mega{position:fixed;top:0;left:0;text-align:left;width:100%;z-index:200;padding:10px;border-top:5px solid #617614; background-color:#fff;}
#mega a:link,#mega a:visited{text-decoration:none;font-weight:bold; color:#9ca0a4;}
#mega a:hover{color:#617614;}
#carttable{vertical-align:middle;}
#cart{text-align:right;padding:0;color:#617614;}
#showcart{background-color:#fff;color:#000;border:1px solid #c0c0c0;padding:5px;display:none;-webkit-box-shadow:2px 2px 2px 2px rgba(0, 0, 0, .2);box-shadow:2px 2px 2px 2px rgba(0, 0, 0, .2);}
#cartarrowup{display:none;}
#cartarrowdown{}
#showcart a:link, #showcart a:visited{color:#000;}
#showcart a:hover{color:#006633;}
.cm2{width:150px;}
.clear{clear:both;}
.shaded{background-color:#f1f1f1;}
.border{border:1px solid #c0c0c0;}

 h1 {
     margin-top:0;
     border-bottom:1px solid #cacacb;
     padding-bottom:10px;
     font-size:30px;
  }
  
.topmenu  > li.active > a {
	background-color: #617614;
	position:relative;
    top:-5px;
    margin-bottom:-15px;
    padding-top: 19px;
    padding-bottom: 19px;
} 

a.nb1.active {
	background-color: #617614;
	height: 60px;
    position:relative;
    top:-5px;
    margin-bottom:-15px;
    padding-top: 16px;
    padding-bottom: 16px;
    color:#fff;
}
  
.navbar { margin-bottom:0; }

.sidebar-nav .navbar { 
/*margin-bottom:0;*/
background-color: #fff;
border-color: transparent;
margin-top:20px;
}

.sidebar-nav .navbar h4 {
	border-bottom:1px dashed #ccc !important;
	padding-bottom:10px !important;
}
.sidebar-nav .navbar-default .navbar-collapse {
	border-color: transparent;
	text-align:center;
	text-transform:lowercase;
}


.carousel-caption {
    right: 3%;
    left: 3%;
    padding-bottom: 0;
}


.topimage {
    position:relative;
    background-color: #E4E5E6;
    padding: 5px;
    border: 1px solid #CACACB;
    max-height:300px;
    overflow:hidden;
}
.topimage img {
	width:100%;
    height:auto;
}
.topimage .info {
    background-color: rgba(255,255,255,0.5);
    bottom: 15px;
    color: #333;
    height: 45px;
    overflow: hidden;
    position: absolute;
    width: 95%;
    z-index: 200;
    font-size: 10px;
}
.topimage .info h3 {
    float: left;
    font-family: Arial;
    font-size: 20px;
    margin: 0px;
    padding: 8px 8px 3px;
    width: 60px;
}

.addthis_sharing_toolbox {
	margin-right:10px;
}
.thumbnail {
	text-align:center;
}
.breadcrumb, .navbar {
	text-transform:lowercase;
}

@media only screen and (min-width: 769px) and (max-width: 1020px) {
.main-div {
		margin-top:-150px !important;
	}
.img-responsive {
	max-width: 200px !important;
}
}

@media (min-width: 768px) {
	.main-div {
		margin-top:-210px;
	}
 /* make sidebar nav vertical */  
  .sidebar-nav .navbar{

	}
  .sidebar-nav .navbar .navbar-collapse {
    padding: 0;
    max-height: none;
    background-color: #fff;
  }
  .sidebar-nav .navbar ul {
    float: none;
  }
  .sidebar-nav .navbar ul:not {
    display: block;
  }
  .sidebar-nav .navbar li {
    float: none;
    display: block;
  }
  .sidebar-nav .navbar li a {
    padding-top: 12px;
    padding-bottom: 12px;
  }
}

@media (max-width: 450px) {
  #headertext {
  	margin-top:16px;
  }
  
}





